Index: LMDZ6/branches/Amaury_dev/libf/misc/wxios.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/misc/wxios.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/misc/wxios.F90	(revision 5101)
@@ -95,5 +95,5 @@
 
     SUBROUTINE wxios_init(xios_ctx_name, locom, outcom, type_ocean)
-        USE print_control_mod, ONLY : prt_level, lunout
+        USE print_control_mod, ONLY: prt_level, lunout
         IMPLICIT NONE
 
@@ -137,6 +137,6 @@
 
     SUBROUTINE wxios_context_init()
-        USE print_control_mod, ONLY : prt_level, lunout
-        USE mod_phys_lmdz_mpi_data, ONLY : COMM_LMDZ_PHY
+        USE print_control_mod, ONLY: prt_level, lunout
+        USE mod_phys_lmdz_mpi_data, ONLY: COMM_LMDZ_PHY
         IMPLICIT NONE
 
@@ -155,5 +155,5 @@
         IF (prt_level >= 10) THEN
           WRITE(lunout,*) "wxios_context_init: Current context is ",trim(g_ctx_name)
-          WRITE(lunout,*) "     now call xios_solve_inheritance()"
+          WRITE(lunout,*) "     now CALL xios_solve_inheritance()"
         ENDIF
         !Une première analyse des héritages:
@@ -168,5 +168,5 @@
       ! routine create by Anne Cozic (2023)
       ! This routine will create field associated to group defined without description of fields in field.xml file
-      ! This routine need to be call before "xios_sole_inheritance" after an !$OMP MASTER directive 
+      ! This routine need to be CALL before "xios_sole_inheritance" after an !$OMP MASTER directive
       
       USE infotrac_phy, ONLY: nbtr, nqtot, nqo, type_trac, tracers, niso, ntiso
@@ -291,5 +291,5 @@
 
     SUBROUTINE wxios_set_cal(pasdetemps, calendrier, annee, mois, jour, heure, ini_an, ini_mois, ini_jour, ini_heure)
-        USE print_control_mod, ONLY : prt_level, lunout
+        USE print_control_mod, ONLY: prt_level, lunout
         IMPLICIT NONE
 
@@ -364,5 +364,5 @@
                                      is_sequential, is_south_pole_dyn
        USE mod_grid_phy_lmdz, only: nbp_lon, nbp_lat, klon_glo         
-       USE print_control_mod, ONLY : prt_level, lunout
+       USE print_control_mod, ONLY: prt_level, lunout
        USE geometry_mod
 
@@ -446,9 +446,9 @@
 
     SUBROUTINE wxios_domain_param_unstructured(dom_id)
-        USE geometry_mod, ONLY : longitude, latitude, boundslon, boundslat,ind_cell_glo
-        USE mod_grid_phy_lmdz, ONLY : nvertex, klon_glo
+        USE geometry_mod, ONLY: longitude, latitude, boundslon, boundslat,ind_cell_glo
+        USE mod_grid_phy_lmdz, ONLY: nvertex, klon_glo
         USE mod_phys_lmdz_para 
-        USE nrtype, ONLY : PI
-        USE ioipsl_getin_p_mod, ONLY : getin_p
+        USE nrtype, ONLY: PI
+        USE ioipsl_getin_p_mod, ONLY: getin_p
         IMPLICIT NONE
         CHARACTER(len=*),INTENT(IN) :: dom_id ! domain identifier
@@ -501,5 +501,5 @@
     SUBROUTINE wxios_add_vaxis(axis_id, axis_size, axis_value,     &
                                positif, bnds)
-        USE print_control_mod, ONLY : prt_level, lunout
+        USE print_control_mod, ONLY: prt_level, lunout
         IMPLICIT NONE
 
@@ -558,5 +558,5 @@
     !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     SUBROUTINE wxios_add_file(fname, ffreq, flvl)
-        USE print_control_mod, ONLY : prt_level, lunout
+        USE print_control_mod, ONLY: prt_level, lunout
         IMPLICIT NONE
 
@@ -642,5 +642,5 @@
     !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     SUBROUTINE wxios_add_field_to_file(fieldname, fdim, fid, fname, fieldlongname, fieldunit, field_level, op, nam_axvert)
-        USE print_control_mod, ONLY : prt_level, lunout
+        USE print_control_mod, ONLY: prt_level, lunout
         IMPLICIT NONE
 
Index: LMDZ6/branches/Amaury_dev/libf/misc/xercnt.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/misc/xercnt.F	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/misc/xercnt.F	(revision 5101)
@@ -16,5 +16,5 @@
 C        Just after each message is recorded, but before it is
 C        processed any further (i.e., before it is printed or
-C        a decision to abort is made), a call is made to XERCNT.
+C        a decision to abort is made), a CALL is made to XERCNT.
 C        If the user has provided his own version of XERCNT, he
 C        can then override the value of KONTROL used in processing
@@ -32,8 +32,8 @@
 C        SUBROU - the subroutine that XERMSG is being called from
 C        MESSG  - the first 20 characters of the error message.
-C        NERR   - same as in the call to XERMSG.
-C        LEVEL  - same as in the call to XERMSG.
+C        NERR   - same as in the CALL to XERMSG.
+C        LEVEL  - same as in the CALL to XERMSG.
 C        KONTRL - the current value of the control flag as set
-C                 by a call to XSETF.
+C                 by a CALL to XSETF.
 C
 C      --Output--
Index: LMDZ6/branches/Amaury_dev/libf/misc/xermsg.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/misc/xermsg.F	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/misc/xermsg.F	(revision 5101)
@@ -135,5 +135,5 @@
 C    Each of the arguments to XERMSG is input; none will be modified by
 C    XERMSG.  A routine may make multiple calls to XERMSG with warning
-C    level messages; however, after a call to XERMSG with a recoverable
+C    level messages; however, after a CALL to XERMSG with a recoverable
 C    error, the routine should return to the user.  Do not try to call
 C    XERMSG with a second recoverable error after the first recoverable
@@ -145,6 +145,6 @@
 C    This is considered harmless for error numbers associated with
 C    warning messages but must not be done for error numbers of serious
-C    errors.  After a call to XERMSG with a recoverable error, the user
-C    must be given a chance to call NUMXER or XERCLR to retrieve or
+C    errors.  After a CALL to XERMSG with a recoverable error, the user
+C    must be given a chance to CALL NUMXER or XERCLR to retrieve or
 C    clear the error number.
 C***REFERENCES  R. E. Jones and D. K. Kahaner, XERROR, the SLATEC
Index: LMDZ6/branches/Amaury_dev/libf/misc/xgetua.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/misc/xgetua.F	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/misc/xgetua.F	(revision 5101)
@@ -15,6 +15,6 @@
 C        XGETUA may be called to determine the unit number or numbers
 C        to which error messages are being sent.
-C        These unit numbers may have been set by a call to XSETUN,
-C        or a call to XSETUA, or may be a default value.
+C        These unit numbers may have been set by a CALL to XSETUN,
+C        or a CALL to XSETUA, or may be a default value.
 C
 C     Description of Parameters
Index: LMDZ6/branches/Amaury_dev/libf/phy_common/abort_physic.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phy_common/abort_physic.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phy_common/abort_physic.F90	(revision 5101)
@@ -26,8 +26,8 @@
 #ifdef CPP_IOIPSL
 !$OMP MASTER
-      call histclo
-      call restclo
+      CALL histclo
+      CALL restclo
       if (mpi_rank .eq. 0) then
-         call getin_dump
+         CALL getin_dump
       endif
 !$OMP END MASTER
@@ -40,5 +40,5 @@
         if (using_mpi) then
           !$OMP CRITICAL (MPI_ABORT_PHYSIC)
-          call MPI_ABORT(COMM_LMDZ_PHY, 0, ierror_mpi)
+          CALL MPI_ABORT(COMM_LMDZ_PHY, 0, ierror_mpi)
           !$OMP END CRITICAL (MPI_ABORT_PHYSIC)
         else
@@ -49,5 +49,5 @@
         if (using_mpi) then
           !$OMP CRITICAL (MPI_ABORT_PHYSIC)
-          call MPI_ABORT(COMM_LMDZ_PHY, 1, ierror_mpi)
+          CALL MPI_ABORT(COMM_LMDZ_PHY, 1, ierror_mpi)
           !$OMP END CRITICAL (MPI_ABORT_PHYSIC)
         else
Index: LMDZ6/branches/Amaury_dev/libf/phy_common/print_control_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phy_common/print_control_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phy_common/print_control_mod.F90	(revision 5101)
@@ -5,6 +5,6 @@
   INTEGER,SAVE :: prt_level ! debug output level
   LOGICAL,SAVE :: debug ! flag to specify if in "debug mode"
-  LOGICAL,SAVE :: alert_first_call = .TRUE. ! for printing alerts on first call to routine only           
-  LOGICAL,SAVE :: call_alert ! (combination of is_master and alert_first_call for easier use     
+  LOGICAL,SAVE :: alert_first_CALL = .TRUE. ! for printing alerts on first CALL to routine only
+  LOGICAL,SAVE :: call_alert ! (combination of is_master and alert_first_CALL for easier use
 !$OMP THREADPRIVATE(lunout,prt_level,debug, alert_first_call, call_alert)
 
Index: LMDZ6/branches/Amaury_dev/libf/phydev/iophy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phydev/iophy.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phydev/iophy.F90	(revision 5101)
@@ -103,5 +103,5 @@
     
 #ifndef CPP_IOIPSL_NO_OUTPUT
-    call flio_dom_set(mpi_size,mpi_rank,ddid,dsg,dsl,dpf,dpl,dhs,dhe, &
+    CALL flio_dom_set(mpi_size,mpi_rank,ddid,dsg,dsl,dpf,dpl,dhs,dhe, &
                       'APPLE',phys_domain_id)
 #endif
@@ -157,8 +157,8 @@
 !$OMP MASTER    
     if (is_sequential) then
-      call histbeg(name,nbp_lon,io_lon, jj_nb,io_lat(jj_begin:jj_end), &
+      CALL histbeg(name,nbp_lon,io_lon, jj_nb,io_lat(jj_begin:jj_end), &
                    1,nbp_lon,1,jj_nb,itau0, zjulian, dtime, nhori, nid_day)
     else
-      call histbeg(name,nbp_lon,io_lon, jj_nb,io_lat(jj_begin:jj_end), &
+      CALL histbeg(name,nbp_lon,io_lon, jj_nb,io_lat(jj_begin:jj_end), &
                    1,nbp_lon,1,jj_nb,itau0, zjulian, dtime, nhori, nid_day,phys_domain_id)
     endif
Index: LMDZ6/branches/Amaury_dev/libf/phydev/phys_state_var_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phydev/phys_state_var_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phydev/phys_state_var_mod.F90	(revision 5101)
@@ -7,5 +7,5 @@
 !======================================================================
 
-!USE dimphy, only : klon
+!USE dimphy, ONLY: klon
  
 
@@ -17,5 +17,5 @@
 !======================================================================
   SUBROUTINE phys_state_var_init()
-!  use dimphy, only : klon
+!  use dimphy, ONLY: klon
 
 !  if (.not.allocated(rlat)) then
@@ -29,5 +29,5 @@
 !======================================================================
   SUBROUTINE phys_state_var_end
-!  use dimphy, only : klon
+!  use dimphy, ONLY: klon
 
 !  deallocate(rlat,rlon)
Index: LMDZ6/branches/Amaury_dev/libf/phydev/physiq_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phydev/physiq_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phydev/physiq_mod.F90	(revision 5101)
@@ -13,12 +13,12 @@
               d_u, d_v, d_t, d_qx, d_ps)
 
-      USE dimphy, only : klon,klev
-      USE infotrac_phy, only : nqtot
-      USE geometry_mod, only : latitude
-      USE comcstphy, only : rg
-      USE iophy, only : histbeg_phy,histwrite_phy
-      USE ioipsl, only : getin,histvert,histdef,histend,ymds2ju
-      USE mod_phys_lmdz_para, only : jj_nb
-      USE phys_state_var_mod, only : phys_state_var_init
+      USE dimphy, ONLY: klon,klev
+      USE infotrac_phy, ONLY: nqtot
+      USE geometry_mod, ONLY: latitude
+      USE comcstphy, ONLY: rg
+      USE iophy, ONLY: histbeg_phy,histwrite_phy
+      USE ioipsl, ONLY: getin,histvert,histdef,histend,ymds2ju
+      USE mod_phys_lmdz_para, ONLY: jj_nb
+      USE phys_state_var_mod, ONLY: phys_state_var_init
       USE mod_grid_phy_lmdz, ONLY: nbp_lon,nbp_lat
 
@@ -33,6 +33,6 @@
       integer,intent(in) :: nlon ! number of atmospheric colums
       integer,intent(in) :: nlev ! number of vertical levels (should be =klev)
-      logical,intent(in) :: debut ! signals first call to physics
-      logical,intent(in) :: lafin ! signals last call to physics
+      logical,intent(in) :: debut ! signals first CALL to physics
+      logical,intent(in) :: lafin ! signals last CALL to physics
       real,intent(in) :: pdtphys ! physics time step (s)
       real,intent(in) :: paprs(klon,klev+1) ! interlayer pressure (Pa)
@@ -75,8 +75,8 @@
 
 ! initializations
-if (debut) then ! Things to do only for the first call to physics 
+if (debut) then ! Things to do only for the first CALL to physics
 ! load initial conditions for physics (including the grid)
-  call phys_state_var_init() ! some initializations, required before calling phyetat0
-  call phyetat0("startphy.nc")
+  CALL phys_state_var_init() ! some initializations, required before calling phyetat0
+  CALL phyetat0("startphy.nc")
 
 ! Initialize outputs:
@@ -84,6 +84,6 @@
 !$OMP MASTER
   iwrite_phys_omp=1 !default: output every physics timestep
-  ! NB: getin() is not threadsafe; only one thread should call it.
-  call getin("iwrite_phys",iwrite_phys_omp)
+  ! NB: getin() is not threadsafe; only one thread should CALL it.
+  CALL getin("iwrite_phys",iwrite_phys_omp)
 !$OMP END MASTER
 !$OMP BARRIER
@@ -93,9 +93,9 @@
   ! compute zjulian for annee0=1979 and month=1 dayref=1 and hour=0.0
   !CALL ymds2ju(annee0, month, dayref, hour, zjulian)
-  call ymds2ju(1979, 1, 1, 0.0, zjulian)
+  CALL ymds2ju(1979, 1, 1, 0.0, zjulian)
   dtime=pdtphys
 #ifndef CPP_IOIPSL_NO_OUTPUT
   ! Initialize IOIPSL output file
-  call histbeg_phy("histins.nc",itau0,zjulian,dtime,nhori,nid_hist)
+  CALL histbeg_phy("histins.nc",itau0,zjulian,dtime,nhori,nid_hist)
 #endif
 
@@ -105,21 +105,21 @@
 ! IOIPSL
   ! define vertical coordinate
-  call histvert(nid_hist,"presnivs","Vertical levels","Pa",klev, &
+  CALL histvert(nid_hist,"presnivs","Vertical levels","Pa",klev, &
                 presnivs,zvertid,'down')
   ! define variables which will be written in "histins.nc" file
-  call histdef(nid_hist,'temperature','Atmospheric temperature','K', &
+  CALL histdef(nid_hist,'temperature','Atmospheric temperature','K', &
                nbp_lon,jj_nb,nhori,klev,1,klev,zvertid,32, &
                'inst(X)',t_ops,t_wrt)
-  call histdef(nid_hist,'u','Eastward Zonal Wind','m/s', &
+  CALL histdef(nid_hist,'u','Eastward Zonal Wind','m/s', &
                nbp_lon,jj_nb,nhori,klev,1,klev,zvertid,32, &
                'inst(X)',t_ops,t_wrt)
-  call histdef(nid_hist,'v','Northward Meridional Wind','m/s', &
+  CALL histdef(nid_hist,'v','Northward Meridional Wind','m/s', &
                nbp_lon,jj_nb,nhori,klev,1,klev,zvertid,32, &
                'inst(X)',t_ops,t_wrt)
-  call histdef(nid_hist,'ps','Surface Pressure','Pa', &
+  CALL histdef(nid_hist,'ps','Surface Pressure','Pa', &
                nbp_lon,jj_nb,nhori,1,1,1,zvertid,32, &
                'inst(X)',t_ops,t_wrt)
   ! end definition sequence
-  call histend(nid_hist)
+  CALL histend(nid_hist)
 #endif
 
@@ -166,8 +166,8 @@
 #ifndef CPP_IOIPSL_NO_OUTPUT 
 if (modulo(itau,iwrite_phys)==0) then
-  call histwrite_phy(nid_hist,.false.,"temperature",itau,t)
-  call histwrite_phy(nid_hist,.false.,"u",itau,u)
-  call histwrite_phy(nid_hist,.false.,"v",itau,v)
-  call histwrite_phy(nid_hist,.false.,"ps",itau,paprs(:,1))
+  CALL histwrite_phy(nid_hist,.false.,"temperature",itau,t)
+  CALL histwrite_phy(nid_hist,.false.,"u",itau,u)
+  CALL histwrite_phy(nid_hist,.false.,"v",itau,v)
+  CALL histwrite_phy(nid_hist,.false.,"ps",itau,paprs(:,1))
 endif
 #endif
@@ -192,5 +192,5 @@
 ! if lastcall, then it is time to write "restartphy.nc" file
 if (lafin) then
-  call phyredem("restartphy.nc")
+  CALL phyredem("restartphy.nc")
 endif
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90	(revision 5101)
@@ -4,5 +4,5 @@
         lmt_omnat)
   USE dimphy
-  USE netcdf, ONLY : nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, nf90_nowrite, nf90_get_var
+  USE netcdf, ONLY: nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, nf90_nowrite, nf90_get_var
   IMPLICIT none
 
@@ -38,5 +38,5 @@
     write(6, *)' Pb d''ouverture du fichier limitbc.nc'
     write(6, *)' ierr = ', ierr
-    call exit(1)
+    CALL exit(1)
   endif
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90	(revision 5101)
@@ -6,5 +6,5 @@
   USE mod_phys_lmdz_para
   USE dimphy
-  USE netcdf, ONLY : nf90_get_var, nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, nf90_nowrite
+  USE netcdf, ONLY: nf90_get_var, nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, nf90_nowrite
   IMPLICIT none
 
@@ -61,5 +61,5 @@
       write(6, *)' Pb d''ouverture du fichier limitbc.nc'
       write(6, *)' ierr = ', ierr
-      call exit(1)
+      CALL exit(1)
     endif
 
@@ -192,16 +192,16 @@
   !$OMP END MASTER
   !$OMP BARRIER
-  call scatter(lmt_bcff_glo, lmt_bcff)
-  call scatter(lmt_bcnff_glo, lmt_bcnff)
-  call scatter(lmt_bcbbl_glo, lmt_bcbbl)
-  call scatter(lmt_bcbbh_glo, lmt_bcbbh)
-  call scatter(lmt_bcba_glo, lmt_bcba)
-  call scatter(lmt_omff_glo, lmt_omff)
-  call scatter(lmt_omnff_glo, lmt_omnff)
-  call scatter(lmt_ombbl_glo, lmt_ombbl)
-  call scatter(lmt_ombbh_glo, lmt_ombbh)
-  call scatter(lmt_omba_glo, lmt_omba)
-  call scatter(lmt_terp_glo, lmt_terp)
-  call scatter(lmt_omnat_glo, lmt_omnat)
+  CALL scatter(lmt_bcff_glo, lmt_bcff)
+  CALL scatter(lmt_bcnff_glo, lmt_bcnff)
+  CALL scatter(lmt_bcbbl_glo, lmt_bcbbl)
+  CALL scatter(lmt_bcbbh_glo, lmt_bcbbh)
+  CALL scatter(lmt_bcba_glo, lmt_bcba)
+  CALL scatter(lmt_omff_glo, lmt_omff)
+  CALL scatter(lmt_omnff_glo, lmt_omnff)
+  CALL scatter(lmt_ombbl_glo, lmt_ombbl)
+  CALL scatter(lmt_ombbh_glo, lmt_ombbh)
+  CALL scatter(lmt_omba_glo, lmt_omba)
+  CALL scatter(lmt_terp_glo, lmt_terp)
+  CALL scatter(lmt_omnat_glo, lmt_omnat)
 
   RETURN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90	(revision 5101)
@@ -4,5 +4,5 @@
         lmt_dmsbio, lmt_h2sbio, lmt_dms, lmt_dmsconc)
   USE dimphy
-  USE netcdf, ONLY : nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, &
+  USE netcdf, ONLY: nf90_close, nf90_noerr, nf90_inq_varid, nf90_open, &
           nf90_nowrite, nf90_get_var
   IMPLICIT none
@@ -39,5 +39,5 @@
     write(6, *)' Pb d''ouverture du fichier limitsoufre.nc'
     write(6, *)' ierr = ', ierr
-    call exit(1)
+    CALL exit(1)
   endif
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90	(revision 5101)
@@ -9,5 +9,5 @@
   USE mod_phys_lmdz_para
   USE dimphy
-  USE netcdf, ONLY : nf90_get_var, nf90_inq_varid, nf90_close, nf90_noerr, nf90_open, nf90_nowrite
+  USE netcdf, ONLY: nf90_get_var, nf90_inq_varid, nf90_close, nf90_noerr, nf90_open, nf90_nowrite
   IMPLICIT none
 
@@ -64,5 +64,5 @@
       write(6, *)' Pb d''ouverture du fichier sulphur_emissions_antro'
       write(6, *)' ierr = ', ierr
-      call exit(1)
+      CALL exit(1)
     endif
 
@@ -133,5 +133,5 @@
       write(6, *)' Pb d''ouverture du fichier sulphur_emissions_nat'
       write(6, *)' ierr = ', ierr
-      call exit(1)
+      CALL exit(1)
     endif
 
@@ -188,5 +188,5 @@
       write(6, *)' Pb d''ouverture du fichier sulphur_emissions_volc'
       write(6, *)' ierr = ', ierr
-      call exit(1)
+      CALL exit(1)
     endif
 
@@ -243,18 +243,18 @@
   !$OMP END MASTER
   !$OMP BARRIER
-  call scatter(lmt_so2b_glo, lmt_so2b)
-  call scatter(lmt_so2h_glo, lmt_so2h)
-  call scatter(lmt_so2bb_h_glo, lmt_so2bb_h)
-  call scatter(lmt_so2bb_l_glo, lmt_so2bb_l)
-  call scatter(lmt_so2ba_glo, lmt_so2ba)
-  call scatter(lmt_so2nff_glo, lmt_so2nff)
-  call scatter(lmt_dmsbio_glo, lmt_dmsbio)
-  call scatter(lmt_h2sbio_glo, lmt_h2sbio)
-  call scatter(lmt_dmsconc_glo, lmt_dmsconc)
-  call scatter(lmt_dms_glo, lmt_dms)
-  call scatter(lmt_so2volc_cont_glo, lmt_so2volc_cont)
-  call scatter(lmt_altvolc_cont_glo, lmt_altvolc_cont)
-  call scatter(lmt_so2volc_expl_glo, lmt_so2volc_expl)
-  call scatter(lmt_altvolc_expl_glo, lmt_altvolc_expl)
+  CALL scatter(lmt_so2b_glo, lmt_so2b)
+  CALL scatter(lmt_so2h_glo, lmt_so2h)
+  CALL scatter(lmt_so2bb_h_glo, lmt_so2bb_h)
+  CALL scatter(lmt_so2bb_l_glo, lmt_so2bb_l)
+  CALL scatter(lmt_so2ba_glo, lmt_so2ba)
+  CALL scatter(lmt_so2nff_glo, lmt_so2nff)
+  CALL scatter(lmt_dmsbio_glo, lmt_dmsbio)
+  CALL scatter(lmt_h2sbio_glo, lmt_h2sbio)
+  CALL scatter(lmt_dmsconc_glo, lmt_dmsconc)
+  CALL scatter(lmt_dms_glo, lmt_dms)
+  CALL scatter(lmt_so2volc_cont_glo, lmt_so2volc_cont)
+  CALL scatter(lmt_altvolc_cont_glo, lmt_altvolc_cont)
+  CALL scatter(lmt_so2volc_expl_glo, lmt_so2volc_expl)
+  CALL scatter(lmt_altvolc_expl_glo, lmt_altvolc_expl)
 
   RETURN
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/dustemission_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/dustemission_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/dustemission_mod.F90	(revision 5101)
@@ -223,5 +223,5 @@
 
   IF( debutphy ) THEN  
-!       call gather(maskdust,maskdust_glo)
+!       CALL gather(maskdust,maskdust_glo)
 !     !$OMP MASTER
 !     IF (is_mpi_root .AND. is_omp_root) THEN
@@ -349,5 +349,5 @@
 
   if (sizedustmin>sizeacclow .or. sizedustmax<sizescohigh) then 
-   call abort_gcm('adaptdustemission', 'Dust range problem',1)
+   CALL abort_gcm('adaptdustemission', 'Dust range problem',1)
   endif
   print *,'FINE DUST BIN: tuning EMISSION factor= ',tuningfactorfine
@@ -393,6 +393,6 @@
 !  allocate(itvmean_glo(klon_glo,nbins))
 !  ALLOCATE(emisbinlocalmean2_glo(klon_glo,nbins))
-!  call gather(itv2,itv2_glo)
-!  call gather(itvmean,itvmean_glo)
+!  CALL gather(itv2,itv2_glo)
+!  CALL gather(itvmean,itvmean_glo)
 !!$OMP MASTER
 !  IF (is_mpi_root .AND. is_omp_root) THEN
@@ -486,5 +486,5 @@
    enddo
    counter1=0
-!   call gather(emisbinlocalmean2,emisbinlocalmean2_glo)
+!   CALL gather(emisbinlocalmean2,emisbinlocalmean2_glo)
 !!$OMP MASTER
 !   IF (is_mpi_root .AND. is_omp_root) THEN
@@ -747,5 +747,5 @@
 !$OMP BARRIER
 !print *,'JEOK10',mpi_rank,omp_rank
-  call bcast(solspe)
+  CALL bcast(solspe)
 ! Calcul de la distribution en taille des particules de Dust
 ! Elle depend du nombre de classe des particules nclass.
@@ -951,5 +951,5 @@
 ! DO nb=1,nbinsHR
 !     vdHR(nb)=vdout(nb)
-!!  WRITE(18,*),binsHR(nb),vdHR(nb)
+!!  WRITE(18,*) binsHR(nb),vdHR(nb)
 !  END DO
 
@@ -1083,5 +1083,5 @@
       DO k=1,ndistb
         DO nb=1,nbins
-            write(15001,*),k,nb,massfrac(k,nb)
+            write(15001,*) k,nb,massfrac(k,nb)
         ENDDO
       ENDDO
@@ -1384,7 +1384,7 @@
 !      print*,'ustarsalt = ',ustarsalt,'dsmin=',dsmin,'dsmax=',dsmax
 ! dichotomy
-         call def_dichotomy(sizeclass,nclass,1,ncl,dsmin,ideb)
+         CALL def_dichotomy(sizeclass,nclass,1,ncl,dsmin,ideb)
    !      print*,'ideb = ',ideb
-         call def_dichotomy(sizeclass,nclass,ideb,ncl,dsmax,ifin)
+         CALL def_dichotomy(sizeclass,nclass,ideb,ncl,dsmax,ifin)
    !      print*,'ifin = ',ifin
 ! readaptation of large sizes particles
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_orig.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_orig.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_orig.F90	(revision 5101)
@@ -9,5 +9,5 @@
   USE mod_phys_lmdz_para
   USE traclmdz_mod
-  USE infotrac,ONLY : nbtr
+  USE infotrac,ONLY: nbtr
   USE iophy
   USE lmdz_yomcst
@@ -97,5 +97,5 @@
 
 !  inscav_fisrt=.true.
-!  call getin('inscav_fisrt',inscav_fisrt)
+!  CALL getin('inscav_fisrt',inscav_fisrt)
 !  if(inscav_fisrt) then 
 !   print*,'beta from fisrtilp.F90, beta = (z_cond - z_oliq)/z_cond, inscav_fisrt=',inscav_fisrt
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_spl.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_spl.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/lsc_scav_spl.F90	(revision 5101)
@@ -11,5 +11,5 @@
   USE mod_phys_lmdz_para
   USE traclmdz_mod
-  USE infotrac,ONLY : nbtr
+  USE infotrac,ONLY: nbtr
   USE iophy
   USE lmdz_yomcst
@@ -107,5 +107,5 @@
 
 !  inscav_fisrt=.true.
-!  call getin('inscav_fisrt',inscav_fisrt)
+!  CALL getin('inscav_fisrt',inscav_fisrt)
 !  if(inscav_fisrt) then 
 !   print*,'beta from fisrtilp.F90, beta = (z_cond - z_oliq)/z_cond, inscav_fisrt=',inscav_fisrt
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/neutral.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/neutral.F	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/neutral.F	(revision 5101)
@@ -52,5 +52,5 @@
 		f1 = (1. + phi_inv) / 2.
 		f2 = (1. + phi_inv_sq)/2.
-c following to avoid numerical overruns. recall tan(90deg)=infinity
+c following to avoid numerical overruns. reCALL tan(90deg)=infinity
 		dum1 = min (1.e24, phi_inv)
 		f3 = atan(dum1)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 5100)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phys_output_write_spl_mod.F90	(revision 5101)
@@ -10,5 +10,5 @@
   USE time_phylmdz_mod, ONLY: day_step_phy, start_time, itau_phy
 
-  USE phytracr_spl_mod, ONLY : ok_chimeredust, id_prec, id_fine, id_coss, &
+  USE phytracr_spl_mod, ONLY: ok_chimeredust, id_prec, id_fine, id_coss, &
        id_codu, id_scdu , &
        d_tr_cl, d_tr_th, d_tr_cv, d_tr_lessi_impa, &
@@ -68,7 +68,7 @@
        flux_sparam_sscoa,u10m_ss,v10m_ss
 
-  USE dustemission_mod, ONLY : m1dflux, m2dflux, m3dflux 
-
-!  USE phytrac_mod, ONLY : d_tr_cl, d_tr_th, d_tr_cv, d_tr_lessi_impa, &
+  USE dustemission_mod, ONLY: m1dflux, m2dflux, m3dflux
+
+!  USE phytrac_mod, ONLY: d_tr_cl, d_tr_th, d_tr_cv, d_tr_lessi_impa, &
 !       d_tr_lessi_nucl, d_tr_insc, d_tr_bcscav, d_tr_evapls, d_tr_ls,  &
 !       d_tr_trsp, d_tr_sscav, d_tr_sat, d_tr_uscav
@@ -394,5 +394,5 @@
     USE lmdz_xios, ONLY: xios_update_calendar, using_xios
     USE wxios, ONLY: wxios_closedef, missing_val_xios => missing_val
-    USE phys_cal_mod, ONLY : mth_len
+    USE phys_cal_mod, ONLY: mth_len
     USE lmdz_yomcst
 
@@ -466,5 +466,5 @@
          IF (vars_defined) THEN
             IF (prt_level >= 10) THEN
-               write(lunout,*)"phys_output_write: call xios_update_calendar, itau_w=",itau_w
+               write(lunout,*)"phys_output_write: CALL xios_update_calendar, itau_w=",itau_w
             ENDIF
 !           CALL xios_update_calendar(itau_w)
